drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz-3.1.1.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz-3.1.1.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz-3.1.1.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz-3.1.1.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz-3.1.1.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz-3.1.1.dist-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz-3.1.1.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__init__.pxd
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__init__.pyi
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pycache__/_common_py.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pycache__/_feature_detector.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pycache__/_utils.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pycache__/fuzz.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pycache__/fuzz_py.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pycache__/process.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pycache__/process_cpp.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pycache__/process_py.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pycache__/utils.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pycache__/utils_py.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pyinstaller/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pyinstaller/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pyinstaller/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pyinstaller/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pyinstaller/__pycache__/hook-rapidfuzz.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pyinstaller/__pycache__/test_rapidfuzz_packaging.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pyinstaller/hook-rapidfuzz.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/__pyinstaller/test_rapidfuzz_packaging.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/_common_py.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/_feature_detector.py
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz/_feature_detector_cpp.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/_utils.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/DamerauLevenshtein.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/DamerauLevenshtein.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/DamerauLevenshtein_py.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/Hamming.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/Hamming.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/Hamming_py.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/Indel.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/Indel.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/Indel_py.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/Jaro.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/Jaro.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/JaroWinkler.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/JaroWinkler.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/JaroWinkler_py.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/Jaro_py.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/LCSseq.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/LCSseq.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/LCSseq_py.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/Levenshtein.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/Levenshtein.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/Levenshtein_py.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/OSA.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/OSA.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/OSA_py.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/Postfix.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/Postfix_py.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/Prefix.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/Prefix_py.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__init__.pyi
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/DamerauLevenshtein.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/DamerauLevenshtein_py.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/Hamming.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/Hamming_py.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/Indel.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/Indel_py.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/Jaro.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/JaroWinkler.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/JaroWinkler_py.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/Jaro_py.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/LCSseq.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/LCSseq_py.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/Levenshtein.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/Levenshtein_py.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/OSA.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/OSA_py.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/Postfix.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/Postfix_py.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/Prefix.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/Prefix_py.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/_initialize.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/_initialize_py.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/__pycache__/metrics_py.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/_initialize.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/_initialize.pyi
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/_initialize_cpp.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/_initialize_py.py
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/metrics_cpp.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/metrics_cpp.pyi
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/metrics_cpp_avx2.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/distance/metrics_py.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/fuzz.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/fuzz.pyi
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz/fuzz_cpp.cpython-310-x86_64-linux-gnu.so
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz/fuzz_cpp_avx2.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/fuzz_py.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/process.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/process.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/process_cpp.py
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz/process_cpp_impl.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/process_cpp_impl.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/process_py.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/rapidfuzz.h
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/utils.pyi
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/rapidfuzz/utils_cpp.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/rapidfuzz/utils_py.py
